/* @override http://localhost:8888/id2015/assets/css/slide.css */

body {
  width: 100%;
  height: 100%;
}

.slideout-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
  background: #f4f4f4;
  border-left: 1px solid white;
}

.slideout-panel {
  z-index: 1;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}

.slideout-menu section {
  padding-left: 15px;
  padding-right: 15px;
}


section.mobile-search {
  height: 55px;
  padding-top: 43px;
}


section.mobile-search input[type="text"] {
  border-bottom: #12199b 1px solid;
  width: 80%;
  max-width: 100%;
  float: left;
  font-size: 16px;
  padding-bottom: 14px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  background: transparent;
  color: #12199b;
  outline: none;
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}

section.mobile-search button {
  float: left;
  padding: 0;
}

section.mobile-search button .icon-search {
  font-size: 21px;
  color: #12199b;
}

section.mobile-search input::-webkit-input-placeholder { /* WebKit browsers */
   color:    #12199b;
  font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}

section.mobile-search input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #12199b;
  font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}

section.mobile-search input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #12199b;
  font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}

section.mobile-search input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #12199b;
  font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
}



section.mobile-secondary-nav ul {
  margin: 0;
  width: 100%;
  max-width: 100%;
  float: left;
}

section.mobile-secondary-nav ul li {
  width: auto;
  float: left;
  padding: 0;
  margin: 0;
  color: #12199b;
}

section.mobile-secondary-nav ul li::after {
  content: "/";
  font-size: 11px;
  padding: 0 3px;
}

section.mobile-secondary-nav ul li:last-child::after {
  content: "";
}

section.mobile-secondary-nav ul li a {
  color: #12199b;
  font-size: 11px;
  text-decoration: none;
}

section.mobile-social {
  padding-top: 10px;
  float: left;
}

section.mobile-social a {
  color: #12199b;
  padding-right: 10px;
}

section.mobile-note {
  width: 60%;
  max-width: 100%;
  float: left;
  font-size: 11px;
  color: #12199b;
  font-weight: 600;
  letter-spacing: 0.4px;
  padding-top: 50px;
}

section.mobile-note  a{
  text-decoration: none;
  font-size: 11px;
  color: #12199b;
  border-bottom: 1px solid #12199b;
  font-weight: 600;
}

section.mobile-mailinglist {
  padding-top: 50px;
  float: left;
  width: 90%;
  width: calc(100% - 30px);
  max-width: 100%;
}

section.mobile-mailinglist input[type="text"], section.mobile-mailinglist input[type="email"] {
  border-bottom: #12199b 1px solid;
  width: 100%;
  max-width: 100%;
  float: left;
  font-size: 16px;
  padding-bottom: 8px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  background: transparent;
  color: #12199b;
  outline: none;
  font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
    border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;

}

section.mobile-mailinglist input.button {
  float: left;
  width: auto;
  border: 1px solid #12199b;
  padding: 4px 12px 4px 14px;
  margin-top: 20px;
  margin-bottom: 50px;
}

section.mobile-mailinglist input[type="checkbox"] {
  width: auto;
  float: left;
  padding-right: 10px;
} 

section.mobile-mailinglist label {
  width: auto;
  float: left;
  color: #12199b;
  margin-top: 20px;
} 



section.mobile-mailinglist input::-webkit-input-placeholder { /* WebKit browsers */
   color:    #12199b;
}

section.mobile-mailinglist input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #12199b;
}

section.mobile-mailinglist input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #12199b;
}
section.mobile-mailinglist input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #12199b;
}

